<?php

namespace Tests\Helpers\ExampleClasses;

use Openguru\OpenCartFramework\Http\JsonResponse;
use stdClass;

class TestClassWithMethod
{
    public function testMethod(stdClass $dependency): JsonResponse
    {
        return new JsonResponse([]);
    }
}
